<?php

extract($_REQUEST);

	$mobile=9487361453;
	$mes='My paracetamol Pill is Empty ';
	$message=$mes;
echo '<h3 style="color:#990033" align="center">'.$message.'</h3>';

echo '<iframe src="http://pay4sms.in/sendsms/?token= b81edee36bcef4ddbaa6ef535f8db03e&credit=2&sender= RandDC&message='.$message.'&number=91'.$mobile.'" style="display:block"></iframe>';

?>